[Input]
Microphone (USB PnP Audio Device) L = 0.0515
Microphone (USB PnP Audio Device) R = 0.521
Microphone (USB Advanced Audio Device) L = 1
Microphone (USB Advanced Audio Device) R = 1
Microphone (2- USB Advanced Audio Device) L = 1
Microphone (2- USB Advanced Audio Device) R = 1
Line (Steinberg UR44) L = 4.543123
Line (Steinberg UR44) R = 2.794216
Line (Steinberg UR44C) L = 0.231883
Line (Steinberg UR44C) R = 0.231883
USB Audio Device IN 1 = 1
USB Audio Device IN 2 = 1
USB Audio Device IN 3 = 1
USB Audio Device IN 4 = 1
Echo Cancelling Speakerphone (Jabra SPEAK 410 USB) L = 1
Echo Cancelling Speakerphone (Jabra SPEAK 410 USB) R = 1
Line (2- USB Audio Device (UAC2.0)) L = 1.117149
Line (USB Audio Device (UAC2.0)) L = 2.801090
Line (USB Audio Device (UAC2.0)) R = 2.801090
Line In (USB HIFI Audio) L = 0.320316
Line In (USB HIFI Audio) R = 0.320427
Microphone (USB PnP Audio Device) L = 0.070843
Microphone (USB PnP Audio Device) R = 0.070843

[Output]
Speakers (USB Advanced Audio Device) L = 0.772000
Speakers (USB Advanced Audio Device) R = 0.768000
Speakers (2- USB Advanced Audio Device) L = 1.092
Speakers (2- USB Advanced Audio Device) R = 1.092
Speakers (3- USB Advanced Audio Device) L = 1.092
Speakers (3- USB Advanced Audio Device) R = 1.092
Speakers (USB PnP Audio Device) L = 1
Speakers (USB PnP Audio Device) R = 1
Line (Steinberg UR44) L = 6.616000
Line (Steinberg UR44) R = 6.660000
Line (Steinberg UR44C) L = 6.724000
Line (Steinberg UR44C) R = 6.724000
Speakers (Jabra SPEAK 410 USB) L = 1
Speakers (Jabra SPEAK 410 USB) R = 1
Speakers (2- USB Audio Device (UAC2.0)) L = 1.980000
Speakers (USB Audio Device (UAC2.0)) L = 2.817113
Speakers (USB Audio Device (UAC2.0)) R = 2.817113
Digital Output (USB HIFI Audio) L = 1.940000
Digital Output (USB HIFI Audio) R = 1.940000
Speakers (USB PnP Audio Device) L = 0.344000
Speakers (USB PnP Audio Device) R = 0.344000  

[Amp]
Line (Steinberg UR44) - Amp L = 4.680000
Speakers (USB Advanced Audio Device) - Amp L = 11.920000    
Speakers (USB Advanced Audio Device) - Amp R = 11.920000 
Speakers (2- USB Advanced Audio Device) - Amp L = 6.32
Speakers (2- USB Advanced Audio Device) - Amp R = 6.32
Echo Cancelling Speakerphone (Jabra SPEAK 410 USB) - Amp L = 8
Echo Cancelling Speakerphone (Jabra SPEAK 410 USB) - Amp R = 8
USB Audio Device - Amp Analogue 1 = 32.380000    
USB Audio Device - Amp Analogue 2 = 16.140000
SPDIF Interface (USB HIFI Audio) - Amp L = 30.520000
SPDIF Interface (USB HIFI Audio) - Amp R = 30.120000
Speakers (USB PnP Audio Device) - Amp L = 6.740000
Speakers (USB PnP Audio Device) - Amp R = 6.740000

[Mic]
Microphone (USB Advanced Audio Device) - Mic L = 1
Microphone (USB Advanced Audio Device) - Mic R = 1
Microphone (2- USB Advanced Audio Device) - Mic L = 1
Microphone (2- USB Advanced Audio Device) - Mic R = 1
Microphone Array (USB PnP Audio Device) - Mic L = 0.4
Microphone Array (USB PnP Audio Device) - Mic R = 0.4
Line (Steinberg UR44) - Mic L = 0.019000000
Line (Steinberg UR44) - Mic R = 0.019000000
USB Audio Device - Mic IN 1 = 0.030
USB Audio Device - Mic IN 2 = 0.030
USB Audio Device - Mic IN 3 = 0.030
USB Audio Device - Mic IN 4 = 0.030